#ifndef GLOBALS_H
#define GLOBALS_H

#include <SDL.h>
#include "height_quantity.h"

typedef struct{
  SDL_Surface *screen;
  int netcdfId;
  size_t number_of_points;
  size_t number_of_vertices;
  size_t number_of_volumes;
  float *x;
  float *y;
  int *volumes;
  struct height_quantity_simple *heights;
} ANUGAVIS;

extern ANUGAVIS anugavis;

#endif
